/* CSS Document @ IN10 ... maurice.gijzen@in10.nl */

A:link 						{text-decoration: underline; color:#999999} 
A:visited 					{text-decoration: underline; color:#999999} 
A:active 					{text-decoration: underline; color:#999999} 
A:hover 					{text-decoration: none; color:#999999}

A.link_rood:link			{text-decoration: none; color:#f53207;} 
A.link_rood:visited 		{text-decoration: none; color:#f53207;} 
A.link_rood:active 			{text-decoration: none; color:#f53207;} 
A.link_rood:hover 			{text-decoration: underline; color:#f53207;}

A.link_grijs:link			{text-decoration: none; color:#888888;} 
A.link_grijs:visited 		{text-decoration: none; color:#888888;} 
A.link_grijs:active 		{text-decoration: none; color:#f53207;} 
A.link_grijs:hover 			{text-decoration: none; color:#f53207 !important;}

.hide { display:none; }
.left { float:left; }
.right { float:right; }
.clear { clear:both; height:1px; font-size:1px; line-height:1px; }

.middle{vertical-align:middle;}

.w {
	background-color:#f99;
}
.red {
	color:#e22;
}

.error {
	border:1px solid red;
	text-align:center;
	color:red;
	font-weight:bold;
	padding: 5px;
}
.succes {
	border:0px solid red;
	text-align:left;
	color: #999999;
	font-weight:bold;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left:25px;
	background: url('/img/succes.png');
	background-repeat:no-repeat;
	line-height:150%;
}



a img { border:none; }

form, input, span, img  {
	margin:0px;
	padding:0px;
}

body{ 
	margin:0px;
	padding:0px;
	background:#fff;
	color:#333;
	font-size:11px;
/*	font-family:"Trebuchet MS",Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;  */
	font-family:Verdana;
	letter-spacing:-1px;    
	line-height:17px;
}
h1, h2, h3 {
	color:#222222 !important;
/*	font-family:"Trebuchet MS","Arial Narrow","Lucida Grande","Lucida Sans Unicode",FreeSans,sans-serif;  */
	font-family:Verdana;
	letter-spacing:-1px;    
	margin:0 0 0.5em 0;
}
h1 {
/*	font-size:22px;  */
	font-size:20px;  
}
h2 {
/*	font-size:18px;  */
	font-size:17px;  
}
h3 {
/*	font-size:14px;  */
	font-size:13px;  
}
h2, h3 {
	margin:0.5em 0 0 0;
}

h1#logoheader { float:left; padding:5px 0px 5px 12px; margin:0px 0px 0px 12px; line-height:24px; border-left:2px solid red; } /* padding + 2x lineheight = hoogte logo */

#start{
	position:absolute;
	left:10px;
	top:10px;
}

#container{
  margin: 0px auto;
	width:765px;
  height:auto;
/*
	position:relative;
	position:absolute;
	left:50%;
	top:0px;
	margin-left:-382px;
 */
}
#taal{
/*position:absolute;*/
	position:relative;
  padding-bottom:3px; 
	width:765px;
	height:20px;
	background-image:url("/img/travelsupport/back_taal2.gif");
	background-position:left top;
	background-repeat:no-repeat;
	text-align:right;
}

#banner{
	/*margin-top: 24px; */
	margin-top: 0px; 
	padding-bottom:3px; 
	border-bottom: 1px solid red;
}
#banner img {
	float: right;
}

#menu{
	position:relative;
	float:left;
	width:164px;
	margin-top: 3px;
	margin-left: 3px;
}
#menu_txt{
	position:absolute;
	left:200px;
	top:25px;
	height:25px;
	width:560px;
	z-index:10;
}
#sub_menu{
	position:relative;
	left:0px;
	top:113px;
	width:188px;
	height:204px;
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
}

#content{
	top:89px;
	position:relative;
	float:left;
	width:390px;
	margin-top:13px;
}
#sub_content{
	top:38px;
	position:relative;
	float:left;
	padding-top:42px;
	width:163px;
	margin-top:13px;
}
#sub_content_home{
	top:38px;
	position:relative;
	float:left;
	width:163px;
	margin-top:13px;
}
#img_top{
	position:relative;
	float:left;
	width:560px;
	height:144px;
}
#div_left{
	position:relative;
	float:left;
	width:201px;
	height:auto;
}
#div_midden{
	position:relative;
	float:left;
	width:564px;
	height:auto;
}
#div_footer{
	text-align: center;	
	margin:15px auto 0px auto;
	color:#999999;
	border-top: 1px solid gray;
	padding-top: 20px;
}
#log_tab_01{
	position:relative;
	float:left;
	margin-top:14px;
	height:54px;
	width:335px;
	padding-top:5px;
	padding-left:10px;
	background-image:url("/img/travelsupport/back_tab_01.gif");
	background-position:left top;
	background-repeat:no-repeat;
	line-height:13px;
}
#log_tab_02{
	position:relative;
	float:left;
	margin-top:14px;
	margin-bottom:14px;
	height:117px;
	width:335px;
	padding-top:5px;
	padding-left:10px;
	background-image:url("/img/travelsupport/back_tab_02.gif");
	background-position:left top;
	background-repeat:no-repeat;
}
#header{
	position:relative;
	height:42px;
	width:330px;
	float:left;
}
#td_row_01{
	position:relative;
	margin-top:14px;
	height:12px;
	width:340px;
	float:left;
}
#td_row_02{
	position:relative;
	height:11px;
	width:340px;
	float:left;
	line-height: 0em;
}
#td_row_midden{
	position:relative;
	width:330px;
	padding-left:10px;
	background-color:#eceeec;
	float:left;
}
#item_01{
	position:relative;
	float:left;
}
#item_02{
	position:relative;
	float:left;
	width:150px;
}
#item_op{
	position:relative;
	float:left;
	width:11px;
}
/* Main Nav */
ul#main-nav {
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, FreeSans, sans-serif;
}

ul#main-nav {
	margin-left:8px;
	padding-left:0;
	white-space:nowrap;
}
ul#main-nav, #main-nav li {
	display:inline;
	list-style-type:none;
}

#main-nav a {
	padding:4px 5px;
	border:1px solid #fff;
}
#main-nav a:link,
#main-nav a:visited {
	color:#000;
	background-color:transparent;
	text-decoration:none;
}

#main-nav a.selected,
#main-nav a:hover {
	color:#fff;
	background-color:#e22;
	text-decoration:none;
	border-color:#e22;
}
/* Area bar */

#area-nav li{
	margin-left:-40px;
	margin-top: 1em;
	list-style-type:none
}

#area-nav a {
	color:black;
	text-decoration:none;
}

#area-nav a:hover {
	text-decoration:underline;

}


.koptekst {
	color:#333;
	font-size:12px;
	font-family: "Lucida Sans Unicode", "Lucida Sans","Trebuchet MS","Lucida Grande",  "Bitstream Vera Sans", Verdana, Arial, sans-serif;
}



.menuitems img {
	padding: 5px 0px;
}

.dropdown{
	font-size:10px;
	background-color:#eeeeee;
	margin-right:5px;
}
.velden{
	border-left: 2px solid #868584;
	border-top: 2px solid #868584;
	color:#333;
	font-size:12px;
	font-family:"Trebuchet MS","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
}
.velden_fixed{
	border-left: 2px solid #868584;
	border-top: 2px solid #868584;
	color:#333;
	font-size:12px;
	width:150px;
	font-family:"Trebuchet MS","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
}
.velden_multi{
	border-left: 2px solid #868584;
	border-top: 2px solid #868584;
	color:#333;
	font-size:12px;
	width:280px;
	font-family:"Trebuchet MS","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
}
.button{
	background-color:#f1f0f0;
	border-left: 2px solid #fafafa;
	border-top: 2px solid #fafafa;
	border-right: 2px solid #858484;
	border-bottom: 2px solid #858484;
	color:#333;
	font-size:12px;
	font-family:"Trebuchet MS","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
}
.callcenterbutton{
	background-color:#f1f0f0;
	border-left: 2px solid #fafafa;
	border-top: 2px solid #fafafa;
	border-right: 2px solid #858484;
	border-bottom: 2px solid #858484;
	color:#333;
	font-size:10px;
	font-family: Arial, "Trebuchet MS","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, sans-serif;
	line-height:normal;
	width:160px;

}
.font_rood{
	color:#f43107;
	font-size:24px;
	font-weight:bold;
}
.font_rood_txt{
	color:#f43107;
	font-weight:bold;
}
.h2 {
	font-size:20px;
}
.style5 {
	font-size: 16px; 
}
.style7 {
	font-size: 10px;
}
.homeBox {
	width:170px;
	float: left;
}
.accountBoxes{
	/*background: #eceeec;*/
}
a.tabblad {
	height:49px; 
	width: 118px; 
	display:block; 
	float:left; 
	background-position:center top;	
	background-repeat:no-repeat;
}
span.tabblad {
	height:49px; 
	width: 118px; 
	display:block; 
	float:left; 
	background-position:center top;	
	background-repeat:no-repeat;
}
div.submenu{
	text-align:center;
}

.footergrey {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#999999;
}
div.plaatsen:hover{
	text-decoration: none; 
	cursor: pointer; 
	background: darkblue !important ; 
	color:white !important;
}
tr.bericht:hover {
	background:#fff !important;
	text-decoration: none;
}



/* STYLE VOOR ALERT SERVICE */

b.reddog { color:black; }
b.reddog span { color:#f53207; }

form#contactgegevens label { float:left; width:50px; }

table#bestemmingen th { text-align:left; font-weight:bold; font-size:14px; background:#dddddd; }
table#bestemmingen tr.destination { background:#eeeeee; border-bottom:1px solid #cccccc; }
table#bestemmingen input { color:#333; font-size:12px; font-family:"Trebuchet MS","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif; padding:0px; }
table#bestemmingen select { color:#333; font-size:12px; font-family:"Trebuchet MS","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif; padding:0px; }


#slidetabsmenu { float:left; width:100%; line-height:normal; border-bottom: 1px solid gray; }

#slidetabsmenu ul { list-style-type:none; margin:0px; padding:0px; } 
#slidetabsmenu li { display:inline; }

#slidetabsmenu a { float:left; background:url(/img/tab.gif) no-repeat left top; padding:0 0 0 8px; text-decoration:none; }

#slidetabsmenu a span { float:left; display:block; background:url(/img/tab.gif) no-repeat right top; padding:5px 13px 4px 5px; font-size:12px; font-weight:bold; color:#f53207; }

#slidetabsmenu a:hover { cursor:pointer;  }
#slidetabsmenu #current a { background-position:0% -100px; cursor:default; }
#slidetabsmenu a:hover span { text-decoration:underline; }
#slidetabsmenu #current a span { background-position:100% -100px; cursor:default; text-decoration:none; color:black; }





/* ENQUETE */
form#enquete {}
form#enquete ul { list-style-type:none; padding:0px; margin:0px;  }
form#enquete ul li { padding-left:30px; }




